/*

 Theme Name:   Framework2 WEB105

 Theme URI:    http://example.com/twenty-fourteen-child/

 Description:  105Framework Base Theme

 Author:       Web105

 Author URI:   web105.com

 Template:     Divi

 Version:      2.0.0

 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready

 Text Domain:  divi-child

*/



@import url("../Divi/style.css");
/* =Theme customization starts here

-------------------------------------------------------------- */



/*

#- Global

#- Columns and Rows



#- Header

#-- Logo

#-- Nav



#- Footer



#- Homepage



#-  Responsive

*/



/*************# Global #***************/

body { font-family: 'Quattrocento Sans', sans-serif; font-size: 16px; line-height: 24px; }
p,
a { font-family: 'Quattrocento Sans', sans-serif; font-size: 16px; line-height: 24px; }
h1,
h2,
h3,
h4,
h5,
h6 { font-family: 'Bitter', serif; transition: all ease-in-out 0.6s; -moz-transition: all ease-in-out 0.6s; -ms-transition: all ease-in-out 0.6s; -o-transition: all ease-in-out 0.6s; -webkit-transition: all ease-in-out 0.6s; }
h1 { font-size: 30px; line-height: 40px; color: #ffffff; }
h2 { font-size: 20px; line-height: 24px; color: #0189ec; font-weight: 700; }
h3 { font-size: 16px; line-height: 24px; color: #333333; }
.et_pb_row,
.container,
.et_pb_container { width: 960px; }
.et_pb_section { padding: 0; }
.et_pb_row { padding: 50px 0; }
a { -webkit-transition: color 0.5s ease; -moz-transition: color 0.5s ease; -o-transition: color 0.5s ease; transition: color 0.5s ease; }
a:hover { color: #333; }
a.iis-link { color: #2ea3f2; font-style: italic; }
a.fa-chevron-right:after { position: relative; left: 7px; top: 2px; }
.et_pb_video {/*-webkit-box-shadow: 0px 0px 15px 1px rgba(0,0,0,0.55); -moz-box-shadow: 0px 0px 15px 1px rgba(0,0,0,0.55); box-shadow: 0px 0px 15px 1px rgba(0,0,0,0.55);*/ padding: 10px; border: 1px solid #ccc; background: #fff; }
#main-content .container:before { content: none; }
blockquote { margin: 20px 0 30px; border-left: 0; padding: 20px; background: #0189ec; color: #ffffff; font-style: italic; text-align: center; }
hr { border-color: #0189ec; }
#left-area ul,
.entry-content ul,
.comment-content ul { padding: 0 0 15px 15px; list-style: none; }
#left-area ul li:before,
.entry-content ul li:before,
.comment-content ul li:before { content: "•"; color: #0189ec; position: relative; left: -7px; top: 5px; font-size: 40px; }
#left-area ul li ul li:before,
.entry-content ul li ul li:before,
.comment-content ul li ul li:before { content: "-"; }
.list-left { float: left; width: 49%; }
.list-right { float: right; width: 49%; }
/*************# Columns and Rows #***************/

.et_pb_column { margin-right: 60px; }
.et_pb_column_1_3 { width: 280px; }
.et_pb_column_2_3 { width: 620px; }
.et_pb_column_1_4 { width: 195px; }
.et_pb_column_1_2 { width: 450px; }
/*************# Blurbs #***************/

.et_pb_blurb { margin-bottom: 0px; }
.et_pb_blurb .et_pb_blurb_content { max-width: 100%; }
.et_pb_blurb .et_pb_blurb_content h4 { margin-bottom: 15px; margin-top: -20px; text-align: center; color: #0189ec; font-weight: 700; }
.et_pb_main_blurb_image { text-align: center; border-radius: 50%; }
.et_pb_main_blurb_image img { border-radius: 50%; max-height: 185px; height: 100%; max-width: 192px; /*border:5px solid;*/ }
.hp-blurb h4 { text-align: left!important; }
/*************# CTA #***************/

.et_pb_promo { margin-bottom: 0; padding: 5px; border-radius: 10px; }
.et_pb_column_1_2 .et_pb_promo,
.et_pb_column_1_3 .et_pb_promo,
.et_pb_column_1_4 .et_pb_promo { padding: 5px; }
.et_pb_promo .et_pb_promo_description { padding: 0; }
.et_pb_promo span { color: #0099ff; }
.et_pb_promo h2 { padding-bottom: 2px; }
.et_pb_promo h2 a { color: #333333!important; font-size: 20px!important; line-height: 24px!important; font-family: 'Bitter', serif!important; }
.et_pb_promo .et_pb_promo_description h4 { color: #333333!important; padding-bottom: 0; font-style: italic; }
.et_pb_promo h2 a:hover { color: #e86404!important; }
#more-testimonials-cta { width: 35%; margin-top: 15px; }
/*************# Contact Form #***************/

#contact-wrapper { margin-top: 15px; }
#contact-wrapper form { width: 100%; height: 100%; }
#contact-wrapper form input,
textarea { width: 93%; padding: 10px; margin: 0 0 6px 0; background: #f5f5f5; border: 1px solid #ccc; border-radius: 5px; font-family: 'Quattrocento Sans'; font-size: 16px; line-height: 24px; resize: none; }
#contact-wrapper form textarea { height: 80px; }
#contact-wrapper form input[type="submit"] { width: 50%; font-family: 'Bitter'; font-size: 16px; padding: 5px; border: none; cursor: pointer; background: #2ea3f2; color: #ffffff; font-style: italic; -webkit-transition: background-color 0.5s ease; -moz-transition: background-color 0.5s ease; -o-transition: background-color 0.5s ease; transition: background-color 0.5s ease; }
#contact-wrapper form input[type="submit"]:hover { background-color: #d55d05; }
#contact-wrapper input:focus,
select:focus,
textarea:focus,
button:focus { outline: none; border: 1px solid #999; }

::-webkit-input-placeholder {
font-family: 'Quattrocento Sans';
color: #333333;
font-size:16px;
line-height:24px;
}

:-moz-placeholder {
font-family: 'Quattrocento Sans';
color: #333333;
font-size:16px;
line-height:24px;
}

::-moz-placeholder {
font-family: 'Quattrocento Sans';
color: #333333;
font-size:16px;
line-height:24px;
}

:-ms-input-placeholder {
font-family: 'Quattrocento Sans';
color: #333333;
font-size:16px;
line-height:24px;
}
/*************# Header #***************/

#main-header { padding: 20px 0 20px 0; box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; }
/*# Logo #*/

#main-header #logo { max-width: 374px; width: 100%; }
#main-header #steadfast-logo { position: relative; left: 462px; bottom: 27px; width: 13%; }
.et_fixed_nav #logo { max-height: 58px; }
/*# Nav #*/

#main-header #et-top-navigation {/*top: 20px;*/ position: relative; /*padding-bottom:50px;*/ }
#main-header nav#top-menu-nav,
#top-menu { padding-top: 0; height: 24px; }
#main-header #top-menu li { padding-right: 30px; }
#main-header #top-menu li:last-child { padding-right: 0; }
#main-header #top-menu li > a { padding-bottom: 20px; font-size: 16px; line-height: 24px; }
#main-header #top-menu li > a:hover { color: #2ea3f2; }
.et-fixed-header {/*padding: 35px 0 20px 0!important;*/ box-shadow: none!important; }
#main-header.et-fixed-header nav#top-menu-nav { padding-top: 0; }
/*# SubNav #*/

.nav li ul { width: 300px; top: 47px; }
.et-fixed-header .nav li ul { top: 42px; }
.nav li ul li { width: 100%; }
#top-menu li li a { width: 87%; padding: 10px!important; }
/*************# Footer #***************/

#main-footer #web105 { color: #757575; position: relative; top: -5px; right: 8px; }
#main-footer #footer-widgets { padding-top: 28px; font-size: 12px; line-height: 20px; }
#main-footer #footer-widgets .footer-widget { width: 100%; border-bottom: 1px solid #757575; color: #757575; margin: 0 0 20px 0; }
#main-footer #footer-widgets .footer-widget:last-child { border: 0; }
#main-footer #footer-widgets .footer-widget #nav_menu-2 { width: 100%; }
#footer-widgets .footer-widget li { padding: 0 10px 0 6px; border-right: 1px solid #757575; }
#footer-widgets .footer-widget li:last-child { border: none; }
#footer-widgets .footer-widget li:before { content: none; }
#main-footer #footer-widgets .footer-widget #nav_menu-2 ul li { display: inline; list-style: none; }
#main-footer #footer-widgets .footer-widget #nav_menu-2 ul li a { text-decoration: none; color: #2ea3f2; }
#footer-widgets .footer-widget li a { font-size: 13px; }
#main-footer #footer-widgets .footer-widget #nav_menu-2 ul li a:hover { color: #fff!important; text-decoration: underline; }
#main-footer #footer-widgets .footer-widget #nav_menu-2 ul li:first-child { padding-left: 0; }
#main-footer #footer-widgets .footer-widget #nav_menu-2 ul li:first-child a { cursor: default; color: #757575; }
#main-footer #footer-widgets .footer-widget #nav_menu-2 ul li:first-child a:hover { color: #757575!important; text-decoration: none!important; }
#main-footer #footer-widgets .footer-widget #text-3 { /*width: 82%; margin-right: 4%;*/ }
#main-footer #footer-widgets .footer-widget #text-4 { text-align: right; }
#footer-bottom { display: none; }
/*************# Homepage #***************/

#hp-slider .et_pb_slider .et_pb_slide,
#hp-slider .et_pb_slides,
#hp-slider .et_pb_slide { height: 670px; }
.et_pb_slide_description h2 { font-size: 30px; line-height: 40px; }
/*# Homepage Panel #*/

.hp-panel-header-text h2 { color: #ffffff; }
/*# Grid System #*/

#hp-panel { margin-top: 40px; z-index: 10; position: absolute; width: 100%; background: none; }
#hp-panel,
#hp-panel .et_pb_row { padding: 0; }
.grid { width: 185px; min-height: 300px; background: #ffffff; float: left; margin-right: 8px; }
.grid:last-child { margin-right: 0; }
.grid .grid-img { height: 180px; width: 100%; }
.grid .grid-img-overlay { position: relative; top: 0px; width: 100%; height: 100%; background: #000000; opacity: 0.5; }
.grid .grid-text { width: 100%; max-height: 150px; max-width: 165px; padding: 10px; }
.grid .grid-text .grid-title a { font-family: 'Bitter', serif; font-weight: 600; font-size: 18px; line-height: 20px; color: #333333; }
.grid .grid-text .grid-title a:hover { color: #e86404; cursor: pointer; }
.grid .grid-text .support-text { font-size: 12px; line-height: 20px; color: #0099ff; }
#hp-panel .et_pb_column { margin-right: 0; }
#hp-panel .et_pb_column_1_2 { width: 475px; margin-right: 10px; }
#hp-panel .et_pb_column_1_2:last-child { margin-right: 0; }
#hp-panel .et_pb_row:last-child { margin-top: 30px; }
#hp-panel .et_pb_row:last-child .et_pb_promo_description a,
#hp-panel .et_pb_row:last-child .et_pb_promo_description p a { padding: 0.5% 36%; font-family: 'Bitter'; color: #ffffff; }
/*# Members CTA #*/

.members-cta { padding: 0!important; margin: 0!important; height: 62px; }
.members-cta.nas { height: 124px; }
.members-cta .et_pb_promo_description { padding-bottom: 0; height: 62px; }
.members-cta.nas .et_pb_promo_description { height: 124px; }
.members-wrap { text-align: center; border: 1px solid #e7e7e7; width: 100%; height: 60px; margin: 10px 0 10px 0; }
.members-cta.nas .members-wrap { height: 124px; }
.members-wrap:before { content: ' '; display: inline-block; vertical-align: middle; height: 100%; }
.members-cta.nas .members-wrap:before { display: none; }
.members-wrap img { display: inline-block; vertical-align: middle; }
.members-wrap a { padding: 7% 29%; }
.contact-email,
.phone,
.fax { color: #0189ec; font-size: 14px; margin-left: 10px; }
.fa-envelope,
.fa-phone,
.fa-fax { color: #0189ec; }
.hp-section-mod .et_pb_column_1_3:nth-child(2n) .et_pb_promo:last-child .members-wrap img { width: 20%; }
/*************# Internal #***************/

.internal-page-header { min-height: 150px; }
.internal-page-header .inner-panel { background: #ffffff; background-color: rgba(255,255,255,0.75); font-size: 16px; padding: 17px 0 10px 0; position: relative; top: 10px; display: none; }
.internal-page-header .inner-panel .et_pb_column_1_4:first-child { width: 192px; padding-left: 25px; }
.internal-page-title { position: relative; top: 62px; font-size: 36px; line-height: 24px; color: #FFFFFF; font-family: "Bitter"; }
/*# Header Panel #*/

.et_pb_column_1_4 .inner-panel-btn img,
.et_pb_column_1_4 .inner-panel-btn p { display: inline; }
.et_pb_column_1_4 .inner-panel-btn p { position: relative; top: -6px; width: 100%; color: #333333; }
.et_pb_column_1_4 .inner-panel-btn img { margin-right: 5px; }
.internal-page-header .request-quote-btn { float: right; position: relative; top: 32px; background: #0189ec; padding: 20px 0 20px 0; width: 280px; text-align: center; color: #ffffff; border-radius: 10px; /*display:none;*/ }
.request-quote-btn { float: right; position: relative; top: 32px; background: #0189ec; padding: 20px 0 20px 0; width: 280px; text-align: center; color: #ffffff; border-radius: 10px; font-family: "Bitter"; font-size:20px; line-height:24px; /*display:none;*/ }
.internal-page-header .request-quote-btn span:last-child { font-family: "Bitter"; font-size: 20px; line-height: 24px; }
/*# Sidebar #*/

.et_pb_widget_area_right { border-left: 3px solid #0189ec; padding-bottom: 10px; background: #faf9f9; }
.et_pb_widget_area_right:before { content: ""; display: block; height: 40px; background: #0189ec; margin-bottom: 20px; }
.et_pb_widget_area_right ul li:before { content: none; }
.et_pb_column_3_4 .et_pb_widget_area_right .et_pb_widget,
.et_pb_column_2_3 .et_pb_widget_area_right .et_pb_widget,
.et_pb_column_1_2 .et_pb_widget_area_right .et_pb_widget,
.et_pb_column_1_3 .et_pb_widget_area_right .et_pb_widget,
.et_pb_column_1_4 .et_pb_widget_area_right .et_pb_widget { margin: 0 0 0px 25px; }
.et_pb_widget ul li { margin-bottom: 10px; }
.et_pb_widget ul li a:hover { color: #e86404!important; }
header .AVANSERnumber a { font-size: 20px; }

.btns-mobile { display:none; }
.btns-wrap {
    padding: 5px 0 15px;
    text-align: center;
}
.btns-box { float:left; width:48%; }
.btns-box:last-child { margin-left:4%; }
.btns-box a { background-color:#0189ec; border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px; -o-border-radius:10px; -ms-border-radius:10px; padding:6px; font-size:16px; line-height:24px; color:#fff; display:block; }


/*************# Responsive Queries #***************/



/*# Tablet Horizontal #*/

@media only screen and (max-width: 1100px) and (min-width: 981px) {
.et_pb_row,
.container,
.et_pb_container { width: 960px; }
}



/*# Tablet Vertical #*/

@media only screen and (max-width: 980px) {
.et_pb_row,
.container,
.et_pb_container { width: 690px; }
/*# Mobile Nav #*/

#main-header {/*height:180px; height:150px;*/ }
#main-header #et_mobile_nav_menu { margin-top: 0; margin-right: -6px; }
#main-header #steadfast-logo { left: 163px; bottom: 15px; }
#main-header #et-top-navigation { width: 100%; top: 6px; background-color: #f5f5f5; padding-right: 10px; box-sizing: border-box; padding-bottom: 0px; }
.et_mobile_menu { /*top: 28px!important;*/ }
/*# Footer #*/

#main-footer #footer-widgets,
#main-footer #footer-widgets .footer-widget #text-4 { text-align: center; }
#main-footer #footer-widgets .footer-widget:last-child { margin: 0; }
/*# Columns #*/

.et_pb_column_1_2,
.et_pb_column_1_3,
.et_pb_column_1_4,
.et_pb_column_2_3,
.et_pb_column_3_4,
.et_pb_column_3_8 { width: 100%; }
/*# Grid System #*/

.grid { margin-right: 67px; margin-bottom: 60px; }
.grid:nth-child(3) { margin-right: 0; }
.grid:nth-child(4),
.grid:nth-child(5) { margin-bottom: 0; }
/*# Homepage #*/

#contact-wrapper form input,
textarea { width: 97%; }
.members-wrap a { padding: 3% 41%; }
#hp-panel .et_pb_column_1_2 { width: 100%; }
#hp-panel .et_pb_row:last-child .et_pb_promo_description a,
#hp-panel .et_pb_row:last-child .et_pb_promo_description p a { padding: 0.5% 30%; }
#more-testimonials-cta { width: 100%; }
#hp-slider { height: 1150px; }
#hp-slider .et_pb_slider .et_pb_slide,
#hp-slider .et_pb_slides,
#hp-slider .et_pb_slide { height: 100%; }
.hp-section-mod .et_pb_column_1_3:nth-child(2n) .et_pb_promo:last-child .members-wrap img { width: 10%; }
/*# Internal Template #*/

	/*.internal-page-header{min-height:400px;}*/

.inner-panel .et_pb_column .et_pb_column_1_4 { width: 172px; float: left; }
.inner-panel .et_pb_column { margin-right: 27px; }
.et_pb_column.et_pb_column_1_4 a { text-align: center; /*left: 36.5%;*/ position: relative; }
.internal-page-header .inner-panel .et_pb_column_1_4:first-child { width: 100%; padding-left: 0; text-align: center; }
.et_pb_blurb .et_pb_blurb_content h4,
.et_pb_main_blurb_image { text-align: center; }

.internal-page-header .request-quote-btn { display: none; }
.request-quote-btn { display: none;  }
header .AVANSERnumber { display: none; }

}



/*# Mobile Horizontal #*/

@media only screen and (max-width: 767px) {
.et_pb_row,
.container,
.et_pb_container { width: 400px; }
/*# Mobile logo and Nav #*/

#main-header {/*padding:0;*/ }
#main-header #logo { max-width: 100%; }
.et_fixed_nav #logo { max-height: 75px; }
#main-header #steadfast-logo { left: 0; bottom: -120px; width: 21%; }
#main-header #et_mobile_nav_menu { margin-top: 5px; }
.et_mobile_menu { /*top: 43px!important;*/ }
div#et-main-area { /*margin-top: -25px;*/ }
/*# Grid System #*/

.grid { margin-bottom: 30px; width: 100%; float: none; }
.grid:nth-child(4),
.grid:nth-child(5) { margin-bottom: 30px; }
.grid .grid-text { width: 100%; margin: 0 auto; text-align: center; }
/*# Homepage #*/

.members-wrap a { padding: 5% 35%; }
#hp-panel .et_pb_row:last-child .et_pb_promo_description a,
#hp-panel .et_pb_row:last-child .et_pb_promo_description p a { padding: 0.5% 16%; }
#hp-slider { height: 2175px; }
.hp-section-mod .et_pb_column_1_3:nth-child(2n) .et_pb_promo:last-child .members-wrap img { width: 15%; }
/*# Internal Template #*/

	/*.internal-page-header{min-height:500px;}*/

.internal-page-header .request-quote-btn { float: left; width: 100%; top: 90px; }
.et_pb_column.et_pb_column_1_4 a { /*left: 27%;*/ }
.internal-page-title { font-size: 20px;  display:block; text-align:center; }
.btns-mobile { display:block; }
}

/*# Mobile Vertical #*/

@media only screen and (max-width: 479px) {
/*# Mobile logo and Nav #*/

.et_pb_row,
.container,
.et_pb_container { width: 280px; }
#main-header #steadfast-logo { bottom: -99px; width: 30%; }
#main-header { padding-bottom: 20px; }
.et-fixed-header {/*padding: 0 0 20px 0!important;*/ }
/*# Homepage Panel #*/

.hp-panel-header-text h1 { font-size: 24px; line-height: 28px; }
.hp-panel-header-text h2 { font-size: 20px; }
/*# Grid System #*/

.grid { width: 100%; }
.grid,
grid:nth-child(3),
.grid:nth-child(4),
.grid:nth-child(5) { margin: 0 0 20px 0; }
.grid .grid-text { max-width: 93%; text-align: center; }
#contact-wrapper form input,
textarea { width: 93%; }
#contact-wrapper form input[type="submit"] { width: 100%; }
/*# Homepage #*/

.members-wrap a { padding: 7% 29%; }
#hp-panel .et_pb_row:last-child .et_pb_promo_description a,
#hp-panel .et_pb_row:last-child .et_pb_promo_description p a { padding: 0.5% 1%; text-align: center; }
.hp-section-mod .et_pb_column_1_3:nth-child(2n) .et_pb_promo:last-child .members-wrap img { width: 20%; }
/*# Internal Template #*/

.et_pb_column.et_pb_column_1_4 a { /*left: 16%;*/ }
.list-left,
.list-right { float: none; width: 100%; }
.list-right { margin-top: -20px; }
}
